/*     117770 : 실선      */
.solid_line__117770__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__117770__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__117770__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__117770__ {height:30px;}
}

/*     117771 : 타이틀 + 서브 텍스트      */
.title__117771__ .sub_text {margin:0; padding:0; font-size:0;}
.title__117771__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__117771__ .title {margin:0; padding:0; font-size:0;}
.title__117771__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__117771__ .sub_text {margin-bottom:3px;}
	.title__117771__ .sub_text > span {font-size:20px;}
	.title__117771__ .title > span {font-size:40px;}
}

/*     117772 : 실선      */
.solid_line__117772__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__117772__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__117772__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__117772__ {height:26px;}
}

/*     117773 : 이미지      */
.img__117773__ {max-width:100%;}
.img__117773__ * {box-sizing:border-box;}
.img__117773__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__117773__ img {width:px; max-width:100%; vertical-align:top;}

/*     110920 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__110920__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__110920__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__110920__ ul li:first-child {margin-top:0}
.text_list__110920__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__110920__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__110920__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__110920__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__110920__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__110920__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__110920__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__110920__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__110920__ ul li {font-size:20px}
}

/*     117777 : 실선      */
.solid_line__117777__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__117777__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__117777__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__117777__ {height:30px;}
}

/*     117778 : 타이틀 + 서브 텍스트      */
.title__117778__ .sub_text {margin:0; padding:0; font-size:0;}
.title__117778__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__117778__ .title {margin:0; padding:0; font-size:0;}
.title__117778__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__117778__ .sub_text {margin-bottom:3px;}
	.title__117778__ .sub_text > span {font-size:20px;}
	.title__117778__ .title > span {font-size:40px;}
}

/*     117779 : 실선      */
.solid_line__117779__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__117779__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__117779__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__117779__ {height:26px;}
}

/*     117793 : 이미지      */
.img__117793__ {max-width:100%;}
.img__117793__ * {box-sizing:border-box;}
.img__117793__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__117793__ img {width:px; max-width:100%; vertical-align:top;}

/*     117796 : 공백      */
.solid_line__117796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__117796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__117796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__117796__ {height:0px}
}

/*     117794 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__117794__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__117794__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__117794__ ul li:first-child {margin-top:0}
.text_list__117794__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__117794__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__117794__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__117794__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__117794__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__117794__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__117794__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__117794__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__117794__ ul li {font-size:20px}
}

/*     117761 : 장문 텍스트      */
.textarea__117761__ {padding:0 10px;}
.textarea__117761__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #ffffff;border-right:6px solid #ffffff;text-align:center;}
.textarea__117761__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#ffffff;}
.textarea__117761__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#ffffff;}
.textarea__117761__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__117761__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#ffffff;}
.textarea__117761__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#ffffff;}
.textarea__117761__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__117761__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__117761__ {padding:0;}
	.textarea__117761__ .textarea_box {width:px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__117761__ .textarea_box:before {width:30px;height:10px;}
	.textarea__117761__ .textarea_box:after {width:30px;height:10px;}
	.textarea__117761__ .textarea_inner {padding:30px 70px;}
	.textarea__117761__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__117761__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__117761__ p {font-size:20px;line-height:1.8em;}
}

